﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Exporting UserGroup</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting UserGroup</h1>
        <p>You can export the existing user groups data in the following format.</p>
        <ul>
            <li>CSV</li>
            <li>Excel</li>
        </ul>
        <p>To export user group, refer to the following steps:</p>
        <ol>
            <li>Go to <strong>ADMIN &gt; Identity Repository &gt; User Groups.<br /></strong>List of all user groups are displayed.<br /></li>
            <li>Click the <strong>Actions</strong> arrow and select <strong>Export </strong>option.<br />You can use the <strong>User Group List</strong> to search for the existing user groups. Based on the search criteria that you enter in the common and <strong>Advanced Search</strong> parameter/filter fields, the system displays the <strong>User Group List</strong>. The content that is displayed can be exported in different formats, as required.<br /><br /></li>
        </ol>
    </body>
</html>